Quassel IRC - Feature #523

custom color for own text (feature request)
02/07/2009 05:57 PM - keisangi

Status: Resolved Start date: 02/07/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

hi there,

it would be great if there was an option to setup a custom color for own text.

it improve readability. easy to spot where you last spoken, differanciate at a glance your text from others..

most irc client i tryed already have that feature, including xchat and konversation.

thanks for your attention

History

#1 - 05/15/2009 01:08 AM - Sputnick
- Status changed from New to Assigned
- Assignee set to Sputnick

- OS set to Any

This will be possible with the new style engine, currently WiP.

#2 - 05/11/2010 10:47 PM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

This is possible with the new style engine, as predicted. Please have a look at the provided example stylesheets.
